Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 21:54:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc marie                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi marie, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  84051166453 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  8405116453 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=100079838743     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Phone number Customer:  96599326251            01:35 AM, 12th Dec                   Mohammed                   Hi Marie, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:35 AM, 12th Dec                     marie                    My order did not delivered until now           01:36 AM, 12th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96599326251?           01:37 AM, 12th Dec                     marie                    Yes           01:38 AM, 12th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           01:42 AM, 12th Dec                     marie                    Can you be sure that they delivered tomorrow           01:43 AM, 12th Dec                   Mohammed                   We will do our best to deliver your order soon enough           01:44 AM, 12th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:47 AM, 12th Dec                     marie                    I need follow for tomorrow           01:48 AM, 12th Dec                     marie                    Thank you           01:49 AM, 12th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:53 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5449900